Mojolicious-Plugin-I18N

Prerequisites

Mojolicious-Plugin-I18N declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
I18N::LangTags0.35perl0.00
Mojolicious5Mojolicious-5.70128.57
perl5.010001perl0.00

Mojolicious-Plugin-I18N declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001009128.57

Mojolicious-Plugin-I18N declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.42Module-Build-0.4210134.285714285714